<!DOCTYPE html>
<html>
  <head>
    <title>headers</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="main.css" />
  </head>
  <body>
    <header class="header1">
      <h1 class="header1-logo">
        <a href="#">HEADER1</a>
      </h1>
      <nav class="header1-nav">
        <ul>
          <li><a href="#">MENU1</a></li>
          <li><a href="#">MENU2</a></li>
          <li><a href="#">MENU3</a></li>
        </ul>
      </nav>
    </header>
  </body>
</html>
